LHA(1)

NAME
LHa - LZH un-archiver

SYNOPSIS
lha key [ - ] {axelvudmcp} [ qvnfodizg012 ] [ w=<dir> ] archive_file [ flie ... ]
lha archive_file

DESCRIPTION
The lha program displays or extracts the contents of a LZH archive. For a list of commands, please refer to the executable. It will display a list of valid commands and modifiers if you omit any parameter.

commands:

    a Add(or replace) to archive x,e EXtract from archive

    l,v List / Verbose List

    u Update newer files to archive d Delete from archive

    m Move to archive (means 'ad') c re-Construct new archive p Print to STDOUT from archive t Test file CRC in archive

options:

    q quiet v verbose n not execute f force (over write at extract) t FILES are TEXT file o use LHarc compatible method (a/u) w=<dir> specify extract directory (x/e) d delete FILES after (a/u/c) i ignore directory path (x/e) z files not compress (a/u) g [Generic] format (for compatibility) 0/1/2 header level (a/u) e TEXT code convert from/to EUC

BUGS
This manpage is poor, it really should be improved, but the original is in Japanese. Try lha without any command line arguments to get help